Subject: Re: your mail

From: Jinsong Xiao <[email-masked]>
Date: Tue, 15 Feb 94 22:28:34 CST

On Tue, 7 Dec 1993, liang wrote:

> Forgive me for this intrusion.  Please regard that your fellow netters
> may benefit from this posting.
> If you are in or interested in the fields of biomedical sciences,
> then read on,
> 
> 
> *****************************CBIF NEWSLETTER****************************
> 
>                 ///////////     ///////////
>                //              //         /
>               //              //________/
>              //              //         /
>             //              //          /    /\    /------------
>            //              //          /    /  \  /-----   /
>           ////////////    ////////////     /    \/_____   /
> 
>         		Issue No. 931203, Dec 3, 1993
> 
> !------------------------------------------------------------------------!
>   Chinese Biotechnology Internet Forum (CBIF) is a discussion list
>   sponsored by CBNet (Chinese Biotechnology Network), a non-profit
>   organization, and published by [email-masked]. Please see the end
>   of this message for more information regarding CBIF.
> !------------------------------------------------------------------------!
> 
>                         First  Announcement
> 
> Hello, welcome to the Chinese Biotechnology Network!
> 
> The Chinese Biotechnology Network (abbreviated as CB-Net) is registered as
> a non-profit organization with a purpose to serve YOU, if you are in the
> fields of biological, chemical or medical sciences, or if you simply have
> the interest to hear us and to talk to us.  By doing so, YOU become US.
> 
> How do we serve us, including you?  Well, you've heard of the CB-Net now,
> and you figure there are more people know us just like you.  Everyone
> carries a unique set of information.  If we share, we'd all become richer
> in our info possession.  You offer your share because you need someone
> else's at some time.  To rephrase the famous Confucian notion, you better do
> it to the others if you want the same done to you.  A frequent truth, WHAT
> WE WANT IS AMONG US.
> 
> In addition to sharing information, we communicate to inspire each others,
> to synergize our efforts, and to form a unity with more powerful voices.
> 
> The Net is internet-based, and E-mail circulation is our primary activity
> at this stage.  We will have:
>         * regular briefing on advances in related fields
>         * R&D news and articles
>         * member input and communication
>         * forum, discussions
>         * special reports
>         * survey: opinions, product quality, prices => recommendations
>         * experiment key and protocol recommendation
>         * Q & A
> 
> We also plan to install databases such as:
>         * personnel database: You'll be able to locate your old
> 	  friends, someone in your field that you may want to talk to, 
> 	  or some "insiders" who can provide you crucial information 
> 	  of the institutions in your post-doc position list.
>         * job database:  with location index, for instance, so you
>           can find something in your dream city.
>         * CBIF archive:  if you miss any issue that you have deleted, 
>           just login and search through the master copy that we keep.
> 
> To deserve these privileges, please participate, which means to
> provide your personal file (form enclosed) so that your college roommate
> can search for you; to contribute job ad if you know any.  Not much to
> give for the vast resources you are offered, isn't it?
> 
> At certain stage, we will organize more activities to promote direct
> member interactions and plant collaboration seeds.  We shall mobilize our
> collective strength and speak for any or all of us in case of need.
> 
> Our net has no limit.  It will reach our colleagues in other continents,
> certainly and notably, the land that we are from, which is hailed as a
> land of economic miracle and boom.  Opportunities? we'll see.
> 
> We have more ways to serve and empower ourselves.  Wake up, join us, let
> us be proud of ourselves for taking this step.
> 
> ============================== FORM BEGIN ===================================
> To join, simply follow this,
>   1. Reply to this message, or send to [email-masked] if you
>      received a forwarded copy.
>   2. In your "reply" message body, TYPE THE QUESTION NUMBER and then your
>      answer . DO NOT RETYPE THE QUESTION. Just type the number and [RETURN] 
>      if a question is not applicable or you wish to skip;
>   3. If you put ** before an answer, that entry will be withheld from public
>      access.
> -----------------------------------------------------------------------------
>  1. Last Name                                Xiao
>  2. First Name                              Jinsong
>  3. Local Language Name                     Jonathon
>  4. Birth Date (Month/Day/Year)             06/07/65
>  5. Country of Origin                        China, Mainland
>  6. Name of Last Attended School A           Beijing University(82-86)
>  7. Name of Last Attended School B          Beijing University(86-89)    
>  8. Last Working Institution                Medical College of Ohio
>  9. Current Institution                    Univ. of Maryland
> 10. Job title                              Graduate Student
> 11. E-mail address                         [email-masked]
> 12. Work Phone                             410-706-4118
> 13. Work FAX                              410-706-0186   
> 14. City / State (Zip Code)               Baltimore/MD 21201
> 15. Country                               USA
> 16. Home Phone                            **410-536-923*
> 17. Home Fax                              None
> 18. Home Zip Code                         21227
> 19. Describe your research fields
>                  Neronal cytoskeleton, protein kinases, protien
purification, antibody production, Immunohistochemistry and immunoblotting  

> 20. Other research fields that you follow
>         signal transduction, transcription regulation, molecular oncology,
         protein translocation, transgenic animal, apoptosis
>                  
> ============================== FORM END =====================================
> 
> !------------------------------------------------------------------------!
>   To subscribe or unsubscribe, send mail to [email-masked], leave 
>   the subject blank, and put one line in the message body: ADD CB-NET
>   or DELETE CB-NET.
>   For all other inquiry or contribution, simply reply to this message.
> !------------------------------------------------------------------------!
> 
>